Opened 6 years ago

Closed 6 years ago

#11220 closed defect (fixed)

Update python-twisted package on ponticum

Reported by: isis Owned by: weasel
Priority: Medium Milestone:
Component: Internal Services/Tor Sysadmin Team Version:
Severity: Keywords: bridgedb
Cc: isis, sysrqb Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

If ponticum has wheezy-backports enabled, could the python-twisted package please pretty please be updated to (at least) version 12.1.0? The wheezy-backports repo should currently have 13.2.0-1~bpo70+1, according to this page, which is even better. Ticket #11219 occurred because ponticum's copy of Twisted is too outdated.

Child Tickets

Change History (1)

comment:1 Changed 6 years ago by weasel

Resolution: fixed
Status: newclosed

Previously installed:
weasel@ponticum:~$ dpkg --get-selections| grep -i twist
python-twisted-bin install
python-twisted-core install
python-twisted-mail install
python-twisted-web install

I have upgraded these four. If you need more of twisted, or really the full set of packages, please let me know. Also see https://packages.debian.org/wheezy-backports/python-twisted.

Note: See TracTickets for help on using tickets.